<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
            <tli id="T4"/>
            <tli id="T5"/>
            <tli id="T6"/>
            <tli id="T7"/>
            <tli id="T8"/>
            <tli id="T9"/>
            <tli id="T10"/>
            <tli id="T11"/>
            <tli id="T12"/>
            <tli id="T13"/>
            <tli id="T14"/>
            <tli id="T15"/>
            <tli id="T16"/>
            <tli id="T17"/>
            <tli id="T18"/>
            <tli id="T19"/>
            <tli id="T20"/>
            <tli id="T21"/>
            <tli id="T22"/>
            <tli id="T23"/>
            <tli id="T24"/>
            <tli id="T25"/>
            <tli id="T26"/>
            <tli id="T27"/>
            <tli id="T28"/>
            <tli id="T29"/>
            <tli id="T30"/>
            <tli id="T31"/>
            <tli id="T32"/>
            <tli id="T33"/>
            <tli id="T34"/>
            <tli id="T35"/>
            <tli id="T36"/>
            <tli id="T37"/>
            <tli id="T38"/>
            <tli id="T39"/>
            <tli id="T40"/>
            <tli id="T41"/>
            <tli id="T42"/>
            <tli id="T43"/>
            <tli id="T44"/>
            <tli id="T45"/>
            <tli id="T46"/>
            <tli id="T47"/>
            <tli id="T48"/>
            <tli id="T49"/>
            <tli id="T50"/>
            <tli id="T51"/>
            <tli id="T52"/>
            <tli id="T53"/>
            <tli id="T54"/>
            <tli id="T55"/>
            <tli id="T56"/>
            <tli id="T57"/>
            <tli id="T58"/>
            <tli id="T59"/>
            <tli id="T60"/>
            <tli id="T61"/>
            <tli id="T62"/>
            <tli id="T63"/>
            <tli id="T64"/>
            <tli id="T65"/>
            <tli id="T66"/>
            <tli id="T67"/>
            <tli id="T68"/>
            <tli id="T69"/>
            <tli id="T70"/>
            <tli id="T71"/>
            <tli id="T72"/>
            <tli id="T73"/>
            <tli id="T74"/>
            <tli id="T75"/>
            <tli id="T76"/>
            <tli id="T77"/>
            <tli id="T78"/>
            <tli id="T79"/>
            <tli id="T80"/>
            <tli id="T81"/>
            <tli id="T82"/>
            <tli id="T83"/>
            <tli id="T84"/>
            <tli id="T85"/>
            <tli id="T86"/>
            <tli id="T87"/>
            <tli id="T88"/>
            <tli id="T89"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T89">UUM-TXT-CH-00000-24</event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">znachit</event>
            <event start="T1" end="T2">inyagi</event>
            <event start="T2" end="T3">qi</event>
            <event start="T3" end="T4">saGierlyar</event>
            <event start="T4" end="T5">olur</event>
            <event start="T5" end="T6">qi</event>
            <event start="T6" end="T7">srazu</event>
            <event start="T7" end="T8">edyallyar</event>
            <event start="T8" end="T9">potomu</event>
            <event start="T9" end="T10">chto</event>
            <event start="T10" end="T11">temperatura</event>
            <event start="T11" end="T12">orda</event>
            <event start="T12" end="T13">uje</event>
            <event start="T13" end="T14">normalnidIr</event>
            <event start="T14" end="T15">srazu</event>
            <event start="T15" end="T16">peinIr</event>
            <event start="T16" end="T17">etmyax</event>
            <event start="T17" end="T18">olur.</event>
            <event start="T18" end="T19">Gatierlyar</event>
            <event start="T19" end="T20">mayasIni</event>
            <event start="T20" end="T21">peinIrIn</event>
            <event start="T21" end="T22">dutierlyar</event>
            <event start="T22" end="T23">tam</event>
            <event start="T23" end="T24">ottuz</event>
            <event start="T24" end="T25">minut</event>
            <event start="T25" end="T26">ottuz</event>
            <event start="T26" end="T27">minuttan</event>
            <event start="T27" end="T28">soram</event>
            <event start="T28" end="T29">qyasierlyar</event>
            <event start="T29" end="T30">peinIri,</event>
            <event start="T30" end="T31">toplierlyar</event>
            <event start="T31" end="T32">edierlyar,</event>
            <event start="T32" end="T33">doldurierlyar</event>
            <event start="T33" end="T34">torbanIn</event>
            <event start="T34" end="T35">ichInya</event>
            <event start="T35" end="T36">olier</event>
            <event start="T36" end="T37">peinIr</event>
            <event start="T37" end="T38">a</event>
            <event start="T38" end="T39">esli</event>
            <event start="T39" end="T40">agyarqi</event>
            <event start="T40" end="T41">syud</event>
            <event start="T41" end="T42">soyudi,</event>
            <event start="T42" end="T43">syudi</event>
            <event start="T43" end="T44">obezatelno</event>
            <event start="T44" end="T45">isIdierlyar</event>
            <event start="T45" end="T46">opredelyonnI</event>
            <event start="T46" end="T47">temperaturaya</event>
            <event start="T47" end="T48">achaG</event>
            <event start="T48" end="T49">temperature</event>
            <event start="T49" end="T50">gyaldi</event>
            <event start="T50" end="T51">opredelyonnI</event>
            <event start="T51" end="T52">potom</event>
            <event start="T52" end="T53">genya</event>
            <event start="T53" end="T54">mayalierlyar</event>
            <event start="T54" end="T55">mayainyan</event>
            <event start="T55" end="T56">nyablem</event>
            <event start="T56" end="T57">nya</event>
            <event start="T57" end="T58">mayadIr</event>
            <event start="T58" end="T59">specialnii</event>
            <event start="T59" end="T60">mayadIr</event>
            <event start="T60" end="T61">genya</event>
            <event start="T61" end="T62">ottuz</event>
            <event start="T62" end="T63">minut</event>
            <event start="T63" end="T64">durierlyar</event>
            <event start="T64" end="T65">ottuz</event>
            <event start="T65" end="T66">besh</event>
            <event start="T66" end="T67">minut</event>
            <event start="T67" end="T68">syud</event>
            <event start="T68" end="T69">dutier,</event>
            <event start="T69" end="T70">peinIr</event>
            <event start="T70" end="T71">olier</event>
            <event start="T71" end="T72">genya</event>
            <event start="T72" end="T73">toplierlyar,</event>
            <event start="T73" end="T74">GarIshtIrielyar</event>
            <event start="T74" end="T75">syujyugi</event>
            <event start="T75" end="T76">chIxier</event>
            <event start="T76" end="T77">ichIndyan</event>
            <event start="T77" end="T78">doldurierlyar</event>
            <event start="T78" end="T79">torbaya</event>
            <event start="T79" end="T80">bir</event>
            <event start="T80" end="T81">zamandan</event>
            <event start="T81" end="T82">soram</event>
            <event start="T82" end="T83">edierlyar</event>
            <event start="T83" end="T84">atierlyar</event>
            <event start="T84" end="T85">duzlii</event>
            <event start="T85" end="T86">suyun</event>
            <event start="T86" end="T87">ichInya</event>
            <event start="T87" end="T88">olier</event>
            <event start="T88" end="T89">peinIr</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE3" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">so</event>
            <event start="T1" end="T2">cow</event>
            <event start="T2" end="T3">when</event>
            <event start="T3" end="T4">milk_we</event>
            <event start="T4" end="T5">can</event>
            <event start="T5" end="T6">that</event>
            <event start="T6" end="T7">immediately</event>
            <event start="T7" end="T8">do_they</event>
            <event start="T8" end="T9">because</event>
            <event start="T9" end="T10">what</event>
            <event start="T10" end="T11">temperature</event>
            <event start="T11" end="T12">there</event>
            <event start="T12" end="T13">already</event>
            <event start="T13" end="T14">normal_is</event>
            <event start="T14" end="T15">immediately</event>
            <event start="T15" end="T16">cheese</event>
            <event start="T16" end="T17">make</event>
            <event start="T17" end="T18">can</event>
            <event start="T18" end="T19">add_they</event>
            <event start="T19" end="T20">whey</event>
            <event start="T20" end="T21">cheese_s</event>
            <event start="T21" end="T22">hold_they</event>
            <event start="T22" end="T23">there</event>
            <event start="T23" end="T24">thirty</event>
            <event start="T24" end="T25">minutes</event>
            <event start="T25" end="T26">thirty</event>
            <event start="T26" end="T27">minutes</event>
            <event start="T27" end="T28">after</event>
            <event start="T28" end="T29">cut_they</event>
            <event start="T29" end="T30">cheese</event>
            <event start="T30" end="T31">collect_they</event>
            <event start="T31" end="T32">do_they</event>
            <event start="T32" end="T33">fill</event>
            <event start="T33" end="T34">sack_s</event>
            <event start="T34" end="T35">inside</event>
            <event start="T35" end="T36">becomes</event>
            <event start="T36" end="T37">cheese</event>
            <event start="T37" end="T38">and</event>
            <event start="T38" end="T39">if</event>
            <event start="T39" end="T40">if</event>
            <event start="T40" end="T41">milk</event>
            <event start="T41" end="T42">cool_became</event>
            <event start="T42" end="T43">milk</event>
            <event start="T43" end="T44">necessary</event>
            <event start="T44" end="T45">heat_they</event>
            <event start="T45" end="T46">certain</event>
            <event start="T46" end="T47">temperature</event>
            <event start="T47" end="T48">up</event>
            <event start="T48" end="T49">temperature</event>
            <event start="T49" end="T50">came</event>
            <event start="T50" end="T51">certain</event>
            <event start="T51" end="T52">then</event>
            <event start="T52" end="T53">again</event>
            <event start="T53" end="T54">powder_they</event>
            <event start="T54" end="T55">whey_with</event>
            <event start="T55" end="T56">do_not_know</event>
            <event start="T56" end="T57">what</event>
            <event start="T57" end="T58">whey_is</event>
            <event start="T58" end="T59">special</event>
            <event start="T59" end="T60">whey_is</event>
            <event start="T60" end="T61">more</event>
            <event start="T61" end="T62">thirty</event>
            <event start="T62" end="T63">minute</event>
            <event start="T63" end="T64">stay_they</event>
            <event start="T64" end="T65">thirty</event>
            <event start="T65" end="T66">five</event>
            <event start="T66" end="T67">minute</event>
            <event start="T67" end="T68">milk</event>
            <event start="T68" end="T69">thickens</event>
            <event start="T69" end="T70">cheese</event>
            <event start="T70" end="T71">becomes</event>
            <event start="T71" end="T72">and</event>
            <event start="T72" end="T73">collect_they</event>
            <event start="T73" end="T74">stir_they</event>
            <event start="T74" end="T75">whey</event>
            <event start="T75" end="T76">goes_out</event>
            <event start="T76" end="T77">inside_from</event>
            <event start="T77" end="T78">put_they</event>
            <event start="T78" end="T79">sack_to</event>
            <event start="T79" end="T80">one</event>
            <event start="T80" end="T81">time</event>
            <event start="T81" end="T82">later</event>
            <event start="T82" end="T83">do_they</event>
            <event start="T83" end="T84">throw_they</event>
            <event start="T84" end="T85">salty</event>
            <event start="T85" end="T86">water</event>
            <event start="T86" end="T87">inside</event>
            <event start="T87" end="T88">becomes</event>
            <event start="T88" end="T89">cheese</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="trans" speaker="SPK0">
            <event start="T0" end="T89">So when they milk a cow they can immediately make cheese because the temperature is already normal. You can immediately make cheese. They add whey. They keep it for thirty minutes. After 30 minutes they cut the cheese and fill it into a sack and it becomes cheese. And if the milk cooled, it is necessary that they heat it up to a certain temperature. When it comes to this certain temperature they put a powder in it. I have no idea what whey is but it’s special. It stays for 30 minutes, 35 minutes more. The milk thickens and becomes cheese. And then they stir it. The whey goes out. They put it into the sack. Some times later they put it into salty water. It becomes cheese.</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="comm" speaker="SPK0">
            <event start="T0" end="T89"></event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="audio" speaker="SPK0">
            <event start="T0" end="T89">UUM-TXT-CH-00000-24.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="meta" speaker="SPK0">
            <event start="T0" end="T89">UUM-MET-01-00000-24.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE8" display-name="auth" speaker="SPK0">
            <event start="T0" end="T89">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

